<script>
</script>

<template>
  <div class="flex flex-col gap-4">
    <p class="font-bold text-lg margin-none">
      安全
    </p>
    <div>
      <div class="flex items-center gap-2">
        <input
          id="" type="checkbox" name="" checked
          class="disabled:bg-blue-900 disabled:text-blue-600 margin-none" disabled
        >
        <label class="margin-none">パスワード</label>
        <input
          type="text" placeholder="パスワードを入力する" class="rounded-lg placeholder:text-xs p-1 text-black"
          value="I38Y"
        >
      </div>
      <p class="text-3 pt-1 pl-5 text-gray-500">
        • 招待リンクまたはパスコードを持っているユーザーのみが会議に参加できます
      </p>
    </div>
    <div>
      <div class="flex items-center gap-2">
        <input id="" type="checkbox" name="" class="text-blue-900 margin-none">
        <label class="margin-none" disabled>待合室</label>
      </div>
      <p class="text-3 pt-1 pl-5 text-gray-500">
        • 主催者が許可したユーザーのみがミーティングに参加できます
      </p>
    </div>
  </div>
  <hr class="border-t-1 border-gray-400 my-5">
</template>

<style>

</style>
